using System.Collections.Generic;
using UnityEngine;

public class CustomerData : MonoBehaviour
{
    [SerializeField] private List<CustomerAnimator> normalCustomerList;
    [SerializeField] private List<CustomerAnimator> specialCustomerList;

    public CustomerAnimator ChooseNormalPrefab()
    {
        return normalCustomerList.RandomChoose();
    }

    public CustomerAnimator ChooseSpecialPrefab()
    {
        return specialCustomerList.RandomChoose();
    }
}
